<?php
/**
 * Created by PhpStorm.
 * User: pejot
 * Date: 2015-03-08
 * Time: 22:39
 */
global $ankieta;
global $data;
global $page;
$ankieta->writeGap();

$order=$ankieta->getNextSubmitParameters()['order'];
$testedProduct=$ankieta->getValue('PROD'.$order."PR");
$testedProdctLabs=$ankieta->getLabels('PROD'.$order."PR");

$ankieta->writeGap();
//$ankieta->writeHeader("SŁODKOŚĆ CZEKOLADY - ".$testedProdctLabs[$testedProduct]);
//$ankieta->writeGap();

//[^uncheckById(["P2","P3","P4","P5"])^]
//[^showOrClean(input,["P2","P3","P4","P5","P6"])^]
//[^clean(["P2","P3","P4","P5","P6"])^]
//[^showOrClean($("input[name=P1]"),["P2"])^]

?>

<!--<h2 class="opisBig alert alert-warning"><b>ANKIETER:</b> POKAŻ KARTĘ B<br/>
</h2>-->

<?php


$answers=array();
$answers[7]='zdecydowanie mi się podoba';
$answers[6]='podoba mi się';
$answers[5]='raczej mi się podoba';
$answers[4]='ani mi się podoba, ani nie podob';
$answers[3]='raczej mi się nie podoba';
$answers[2]='nie podoba mi się';
$answers[1]='zdecydowanie mi się nie podoba';
$ankieta->writeRadio('Q2_'.$order,'Jak ogólnie ocenia Pani wygląd korka?',$answers,true,@clean($data['Q2_'.$order]),'NUMERIC',"","");

?>



<script type="text/javascript">
    $(document).ready(function () {
        $("#divA3").hide();
    });

    function doLogicA3(id) {
        //console.log(el);
        //console.log(id);
        var value=parseFloat($('#' + id).val(),10);
        if (value >= 4 && value <=5) {
            $("#divA3").show();
            //$("#wholeA3_1").show();
            //$("#wholeA3_2").hide();
            show(['A3DOBRY_<? print $order;?>']);
            clean(['A3ZLY_<? print $order;?>']);
            //$("#wholeA3_1").insertAfter($("#wholeA3_1"));
        } else {
            if (value !== 3) {
                $("#divA3").show();
                //$("#wholeA3_1").hide();
                //$("#wholeA3_2").show();
                show(['A3ZLY_<? print $order;?>']);
                clean(['A3DOBRY_<? print $order;?>']);
            } else {
                $("#divA3").hide();
                clean(['A3DOBRY_<? print $order;?>']);
                clean(['A3ZLY_<? print $order;?>']);
            }
            //$("#wholeA3_1").insertAfter($("#wholeA3_2"));
        }
        //console.log('value',value);
    }


</script>